1. pgazda's Avatar
    Ok, so i finally decided to upgrade from 1.1.3 to 1.1.4 and jailbreak with pwnage. Everything is good but now when i try to install BSD Sub from installer it gives me a Package download failed! Is there some sort of patch im suppose to download first? Sorry ive been looking for days for a fix and m eyes hurt. So if there's a thread with the answer could you send me a link.

    Thanks for the Help!

    -P
    2008-05-10 03:35 PM
LINK TO POST COPIED TO CLIPBOARD